/* done: 51 of 51 strings (100 %) */

/* Application */
/*TRWARRX*/"aboutApplication" = "Acerca ##applicationName##";
/*TRWARRX*/"hideApplication" = "Ocultar ##applicationName##";
/*TRWARRX*/"quitApplication" = "Salir ##applicationName##";
/*TNXXK3L*/"Services" = "Servicios";
/*E3DTHQ4*/"Hide Others" = "Ocultar otros";
/*FJKQFK6*/"Show All" = "Mostrar todo";

/* File */
/*6RLF7K*/"File" = "Archivo";
/*36ELD*/"New" = "Nuevo";
/*Y7MPCM*/"Open" = "Abrir";
/*PM7G4D3*/"Open Recent" = "Abrir recientes";
/*QYLHD7F*/"Clear Menu" = "Vaciar menú";
/*P43NARN*/"Close All" = "Cerrar todo";
/*LG34XEQ*/"Close" = "Cerrar";
/*66CEQM*/"Save" = "Guardar";
/*KYE6EFT*/"Revert to Saved" = "Volver a la versión guardada";
/*4RCHPLR*/"Page Setup" = "Ajustar página";
/*4J3CY93*/"Print" = "Imprimir";

/* Edit */
/*AGMA3K*/"Edit" = "Edición";
/*JXAQ3M*/"Undo" = "Deshacer";
/*JEPGMM*/"Redo" = "Rehacer";
/*AXJCD*/"Cut" = "Cortar";
/*LFYJQK*/"Copy" = "Copiar";
/*QCKET63*/"Paste" = "Pegar";
/*6MAGQYT*/"Delete" = "Eliminar";
/*P4T96LL*/"Select All" = "Seleccionar todo";
/*7H93KEM*/"Spelling and Grammar" = "Ortografía y gramática";
/*7H93KEM*/"Show Spelling and Grammar" = "Mostrar ortografía y gramática";
/*343JEYT*/"Check Document Now" = "Comprobar el documento ahora";
/*JTMQ4ND*/"Check Spelling While Typing" = "Comprobar ortografía mientras se escribe";
/*J9JELGR*/"Check Grammar With Spelling" = "Comprobar gramática con la ortografía";
/*CJWNGFG*/"Correct Spelling Automatically" = "Corregir ortografía automáticamente";
/*33JQDDT*/"Substitutions" = "Sustituciones";
/*N77DQCK*/"Show Substitutions" = "Mostrar sustituciones";
/*67KYEGD*/"Smart Copy/Paste" = "Copiado/Pegado inteligente";
/*TXCTRLP*/"Smart Quotes" = "Comillas tipográficas";
/*97KLYLY*/"Smart Dashes" = "Guiones inteligentes";
/*JXJJYJW*/"Smart Links" = "Enlaces inteligentes";
/*PMA999M*/"Text Replacement" = "Reemplazar texto";
/*ECRKMXM*/"Transformations" = "Transformaciones";
/*LCPQTX6*/"Make Upper Case" = "Todo en mayúsculas";
/*XR9R7ED*/"Make Lower Case" = "Todo en minúsculas";
/*Q77XAJ6*/"Capitalize" = "Mayúsculas iniciales";
/*PCHNE33*/"Speech" = "Texto hablado";
/*TPH4LWE*/"Start Speaking" = "Iniciar locución";
/*JTQ4WE6*/"Stop Speaking" = "Detener locución";

/* Window */
/*3AYE7X*/"Window" = "Ventana";
/*QHGWXAX*/"Minimize" = "Minimizar";
/*CQPTMN*/"Zoom" = "Zoom";
/*P7JWDFM*/"Bring All to Front" = "Traer todo al frente";

/* Help */
/*AMFDFL*/"Help" = "Ayuda";
/*AYXTYXL*/"applicationHelp" = "##applicationName## Ayuda";
